<form y1="-21" x2="2" y2="-31" x3="2" y3="-35" x4="6">
	<field>
		<name>fld_iTaxProv</name>
		<x>548</x>
		<y>734</y>
		<page>1</page>
		<fs>12</fs>
		<v>false</v>
		<type>71</type>
		<para1>9</para1>
	</field>
	<field>
		<name>fld_FirstName</name>
		<x>50</x>
		<y>668</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LastName</name>
		<x>50</x>
		<y>644</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iLastnameChanged</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Phone</name>
		<x>0</x>
		<y>133</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>15</type>
		<para1>(110,137,163)</para1>
	</field>
	<field>
		<name>fld_DiscounterNumber</name>
		<x>160</x>
		<y>690</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr</name>
		<x>40</x>
		<y>620</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr_RR</name>
		<x>190</x>
		<y>596</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AddrForPrint</name>
		<x>50.0</x>
		<y>620.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerPOBox</name>
		<x>50</x>
		<y>596</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerCity</name>
		<x>50</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Province</name>
		<x>180</x>
		<y>432</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iProvResidence</name>
		<x>187</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>71</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_iLivingInInuit</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iTlicho</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iIsYTFirstNation</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iFirstNation</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_FirstNationID</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_FirstNationName</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PostCode</name>
		<x>229</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_iProvOtherThanMailAddr</name>
		<x>180</x>
		<y>396</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>7</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iProvSelfEmp</name>
		<x>180</x>
		<y>353</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>7</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOEntry</name>
		<x>83</x>
		<y>292</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_DODepart</name>
		<x>242</x>
		<y>292</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_SinNum</name>
		<x>454</x>
		<y>689</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nLanguage</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,504,638)(1,560,638)</para1>
	</field>
	<field>
		<name>fld_TPEmail</name>
		<x>156</x>
		<y>496</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOD</name>
		<x>469</x>
		<y>590</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nMaritalStatus</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,343,530)(1,415,530)(2,516,530)(3,343,509)(4,415,509)(5,516,509)</para1>
	</field>
	<field>
		<name>fld_SinNumOfSpouse</name>
		<x>454</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_FirstNameOfSpouse</name>
		<x>464</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LastNameOfSpouse</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOBSpouse</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOB</name>
		<x>468</x>
		<y>663</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_bSpouseSelfEmp</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,570,302)</para1>
	</field>
	<field>
		<name>fld_bSpouseNonResident</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_m_bMarritalChange</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseIncomeLine236</name>
		<x>560</x>
		<y>393</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5229</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5230</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUUCB</name>
		<x>560</x>
		<y>357</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUCCBRepayment</name>
		<x>560</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_RDSP_income</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_RDSP_repayment</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bBankrupt</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_BankruptDate</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PostBankruptNetIncome</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nForeignProperty</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,480,718)(1,527,718)</para1>
	</field>
	<field>
		<name>fld_nGSTCredit</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>(0,514,156)(1,561,156)</para1>
	</field>
	<field>
		<name>fld_nCitizen</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,509,203)(1,556,203)</para1>
	</field>
	<field>
		<name>fld_nElectoral</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,509,166)(1,556,166)</para1>
	</field>
	<field>
		<name>fld_m_bVolunteerProgram</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_m_bCommunal</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_m_iSameNameAddrAsLastYear</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_m_bRefundTransfer</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bCPPElection</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bCPPElectionForUnderPayment</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_101</name>
		<x>458</x>
		<y>575</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_101</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5347</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_102</name>
		<x>350</x>
		<y>562</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_103</name>
		<x>350</x>
		<y>538</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>	
	<field>
		<name>fld_104</name>
		<x>458</x>
		<y>523</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_104_fromslip_wagelossrep</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_104_box30_t4</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_104_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_104_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_9916</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_113</name>
		<x>458</x>
		<y>511</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_114</name>
		<x>458</x>
		<y>499</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_114</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5555</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5566</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_152</name>
		<x>350</x>
		<y>492</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_152</name>
		<x>350</x>
		<y>475</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_115</name>
		<x>458</x>
		<y>451</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_115_box16_t4a</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_9907</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_115_fromOtherSlip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_115_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_ussec</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_115_IRA</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_otherpension</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_115_T2205</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PensionSplitInc</name>
		<x>458</x>
		<y>439</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UUCB</name>
		<x>458</x>
		<y>427</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UCCB_FromRC62</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UCCB_Other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_185</name>
		<x>350</x>
		<y>414</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_185_apply</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_119</name>
		<x>458</x>
		<y>402</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_ei_repay_rate</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_ei_benefit</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5065</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5533</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_119</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_120</name>
		<x>458</x>
		<y>378</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_180</name>
		<x>350</x>
		<y>354</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_121</name>
		<x>458</x>
		<y>341</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_122</name>
		<x>458</x>
		<y>329</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_125</name>
		<x>458</x>
		<y>316</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_160</name>
		<x>271</x>
		<y>304</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_126</name>
		<x>458</x>
		<y>304</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_127</name>
		<x>458</x>
		<y>292</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_156</name>
		<x>271</x>
		<y>280</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_128</name>
		<x>458</x>
		<y>280</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_129</name>
		<x>458</x>
		<y>268</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_9908</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5344_from129</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_129_fromslip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5508</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5511</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_129_fromT2205</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_129_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_specify_130</name>
		<x>171</x>
		<y>256</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_130</name>
		<x>458</x>
		<y>256</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_130_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_other_130_6810</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_other_130_6811</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_other_130</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_fromslip_130</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_130_T2205</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_162</name>
		<x>270</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_135</name>
		<x>458</x>
		<y>232</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PlacementAgency_Income</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_164</name>
		<x>270</x>
		<y>220</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_137</name>
		<x>458</x>
		<y>220</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_166</name>
		<x>270</x>
		<y>208</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_139</name>
		<x>458</x>
		<y>208</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_168</name>
		<x>270</x>
		<y>196</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_141</name>
		<x>458</x>
		<y>196</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_farmincome_section31</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_170</name>
		<x>270</x>
		<y>184</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_143</name>
		<x>458</x>
		<y>184</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_144</name>
		<x>349</x>
		<y>160</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_144_slip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_144_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_144_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_145</name>
		<x>349</x>
		<y>148</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_145_slip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_145_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_145_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_146</name>
		<x>349</x>
		<y>136</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_147</name>
		<x>460</x>
		<y>122</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(351,123)</para1>
	</field>
	<field>
		<name>fld_150</name>
		<x>458</x>
		<y>98</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_150_1</name>
		<x>555</x>
		<y>723</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_206</name>
		<x>350</x>
		<y>699</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_207</name>
		<x>458</x>
		<y>686</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_207_fromslip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_207_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_208</name>
		<x>458</x>
		<y>662</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_205</name>
		<x>349</x>
		<y>638</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PensionSplitDeduction</name>
		<x>458</x>
		<y>626</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_212</name>
		<x>458</x>
		<y>613</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_212</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_212fromT4</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_212fromother</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_213</name>
		<x>458</x>
		<y>600</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_213_rc62</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_213_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_214</name>
		<x>458</x>
		<y>587</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_215</name>
		<x>458</x>
		<y>575</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_228</name>
		<x>270</x>
		<y>562</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_217</name>
		<x>458</x>
		<y>562</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_217_2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_219A</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_219</name>
		<x>458</x>
		<y>549</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_230</name>
		<x>270</x>
		<y>536</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_220</name>
		<x>458</x>
		<y>536</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_221</name>
		<x>458</x>
		<y>523</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_222</name>
		<x>458</x>
		<y>499</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_224</name>
		<x>458</x>
		<y>486</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_229</name>
		<x>458</x>
		<y>473</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_229_fromslip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_229_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_231</name>
		<x>458</x>
		<y>461</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_232_specify</name>
		<x>170</x>
		<y>449</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_232</name>
		<x>458</x>
		<y>449</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_233</name>
		<x>557</x>
		<y>437</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(460,437)</para1>
	</field>
	<field>
		<name>fld_234</name>
		<x>555</x>
		<y>425</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_235</name>
		<x>555</x>
		<y>389</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws235_RDSP_income</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws235_RDSP_income_repayment</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws235_RDSP_income_repayment_after</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_20_T4AOAS</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_8_T4E</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_236</name>
		<x>555</x>
		<y>365</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_244</name>
		<x>458</x>
		<y>311</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_248</name>
		<x>458</x>
		<y>330</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_249</name>
		<x>458</x>
		<y>298</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_from_slip</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_from_T1212</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_from5570</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_gift_after_20060501</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_249_total</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_250</name>
		<x>458</x>
		<y>274</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_251</name>
		<x>458</x>
		<y>262</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_251</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5353</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_6810_from251</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_252</name>
		<x>458</x>
		<y>249</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5492</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_5496</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_252_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_253</name>
		<x>458</x>
		<y>238</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_254</name>
		<x>458</x>
		<y>225</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_255</name>
		<x>458</x>
		<y>213</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_256</name>
		<x>458</x>
		<y>201</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_from_slipT4Ebox21</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_15percentUSSecurity</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_foreigninc_undertreaty_256</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_other_256</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_foreignpension_256</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ws_total_256</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_256_specify</name>
		<x>214</x>
		<y>201</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_257</name>
		<x>460</x>
		<y>189</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(557,189)</para1>
	</field>
	<field>
		<name>fld_260</name>
		<x>555</x>
		<y>165</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_420</name>
		<x>551</x>
		<y>738</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_421</name>
		<x>551</x>
		<y>714</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_430</name>
		<x>551</x>
		<y>702</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_422</name>
		<x>551</x>
		<y>690</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_428</name>
		<x>551</x>
		<y>678</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_432</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_435</name>
		<x>551</x>
		<y>666</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_437</name>
		<x>454</x>
		<y>652</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_438</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_439</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_440</name>
		<x>454</x>
		<y>640</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_440_qc_nobusioutsideqc</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_441</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_448</name>
		<x>454</x>
		<y>628</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_450</name>
		<x>454</x>
		<y>616</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_449</name>
		<x>454</x>
		<y>604</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_452</name>
		<x>454</x>
		<y>592</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
    <field>
		<name>fld_453</name>
		<x>454</x>
		<y>578</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_454</name>
		<x>454</x>
		<y>566</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_456</name>
		<x>454</x>
		<y>554</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_457</name>
		<x>454</x>
		<y>542</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_468</name>
		<x>289</x>
		<y>516</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_469</name>
		<x>454</x>
		<y>516</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_476</name>
		<x>454</x>
		<y>503</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_479</name>
		<x>454</x>
		<y>491</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_482</name>
		<x>456</x>
		<y>479</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(553,479)</para1>
	</field>
	<field>
		<name>fld_483</name>
		<x>551</x>
		<y>467</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_484</name>
		<x>182</x>
		<y>403</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(545,254)</para1>
	</field>
	<field>
		<name>fld_485</name>
		<x>551</x>
		<y>403</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_486</name>
		<x>551</x>
		<y>388</y>
		<page>4</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_460</name>
		<x>125.0</x>
		<y>304.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_461</name>
		<x>298.0</x>
		<y>304.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_462</name>
		<x>450.0</x>
		<y>304.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_465</name>
		<x>543</x>
		<y>230</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_466</name>
		<x>543</x>
		<y>218</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profname</name>
		<x>430</x>
		<y>130</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr1</name>
		<x>450</x>
		<y>98</y>
		<page>4</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr2</name>
		<x>420</x>
		<y>86</y>
		<page>4</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr3</name>
		<x>420</x>
		<y>74</y>
		<page>4</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profphone</name>
		<x>426</x>
		<y>116</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>15</type>
		<para1>(410,438,466)</para1>
	</field>
	<field>
		<name>fld_FileStatus</name>
		<x>130</x>
		<y>785</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>72</type>
		<para1>(1, Confirmation:)</para1>
	</field>
	<field>
		<name>fld_LatestFileDate</name>
		<x>30</x>
		<y>785</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ConfirmCode</name>
		<x>200</x>
		<y>785</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_490</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,467,168)(1,518,168)</para1>
	</field>
	<field>
		<name>fld_EfilerID</name>
		<x>458</x>
		<y>148</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
</form>
